﻿.article {
    position: relative;
    float: left;
    width: calc(100% - 160px);
    color: black;
}

@media screen and (max-width:977px) {
    .article {
        width:100%;
    }
}

.article h2
{
    margin:0 0 1px 0;
    padding:0 0 1px 0;
    border-bottom:3px solid #00709e;
    font-weight:bold;
}

.article h3
{
    margin-right:150px;
    font-weight:normal;
    font-size:14pt;
    color:#283488;
}

.article .dateandcount
{
    position:relative;
    float:right;
    font-size:12px;
    margin-bottom:5px;
}

.article .sharing
{
    position:relative;
    float:left;
}

.article img.w350
{
    float:right;
    margin:0 0 5px 5px;
    border-radius:10px;
    -moz-border-radius:10px;
    overflow:hidden;
    max-width:50%;
}

.article img.w880 {
    float: left;
    margin: 0 0 5px 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
    width: 100%;
}

.article .placeholder
{
    position:relative;
    float:left;
    width:100%;
    margin-bottom:5px;
}

.related
{
    position:relative;
    float:left;
}

.related a.relatedarticle{position:relative;float:left;display:block;width:48%;margin:1%;height:100px;background-color:#f0f0f0;}
.related a.relatedarticle .imageholder{position:relative;float:left;height:100px;margin-right:10px;max-width:50%}
    .related a.relatedarticle .imageholder img{width:100%;}
    .related a.relatedarticle .titleholder {
        position: relative;
        text-align: center;
        font-weight: bold;
        padding: 2%;
    }
.related a.relatedarticle img{max-height:100px;}

@media (max-width: 1000px) {
    .related a.relatedarticle {
        width: 98%;
    }
}

@media (max-width: 650px) {
    .article img {
        display: block;
        float: none;
        max-width: 100%;
        border-radius: 0;
        -moz-border-radius: 0;
        margin: 0 auto;
    }